/* define ip number constants for asm3v ver.1.3 ['92/Sep/1-2] */

#ifndef MP4V	/* single instruction pipe mode */

/* NIP = Number of Instruction Pipes */
#define NIP	1
/* PADSFT = ProgADdrress ShiFT value */
#define PADSFT	0
/* PADMASK = ProgADdrress MASK value */
#define PADMASK	~0

#else		/* 4-parallel instruction pipe mode */

/* NIP = Number of Instruction Pipes */
#define NIP	4
/* PADSFT = ProgADdrress ShiFT value */
#define PADSFT	2
/* PADMASK = ProgADdrress MASK value */
#define PADMASK	~3

#endif
